Skip to content

Identity and configuration

Who the caller is and how the platform is configured for it: app, organization, sites, scopes, pinned version, credential, limits and webhook egress addresses.

GET
/v1/meta

Who the caller is and how the platform is configured for it: app, organization, sites, scopes, pinned version, credential, limits and webhook egress addresses.

AuthorizationBearer <token>

OAuth 2.0 client credentials. private_key_jwt (SMART Backend Services asymmetric) is recommended; client secrets need an IP allowlist or mTLS outside the sandbox.

In: header

Header Parameters

Api-Version?enum

Overrides the app's pinned dated version for this request.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/meta"
{  "apiVersion": "string",  "app": {    "clientId": "string",    "environment": "sandbox",    "id": "app_k57a1x2m9q4t8v3w5x1y6z7a8b9c0d1e",    "name": "string"  },  "compatibility": {    "apiVersion": "string",    "deprecatedAt": "string",    "eventSpecVersionEmitted": "string",    "eventSpecVersionsAccepted": [      "string"    ],    "fhirIgVersion": "string",    "hl7SupportMatrixVersion": "string",    "maxDocumentVersion": "string",    "minDocumentVersion": "string",    "sunsetAt": "string",    "urlMajor": "v1"  },  "credential": {    "expiresAt": "2026-09-14T15:00:11.402Z",    "id": "cred_k57a1x2m9q4t8v3w5x1y6z7a8b9c0d1e",    "kind": "client_secret"  },  "egressIps": [    "string"  ],  "environment": "sandbox",  "hostMigration": {    "newBaseUrl": "string",    "oldHostSunset": "string"  },  "limits": {    "property1": {      "burst": 0,      "rate": 0    },    "property2": {      "burst": 0,      "rate": 0    }  },  "networkBinding": {    "ipAllowlist": true,    "mtls": true,    "privateKeyJwt": true  },  "object": "meta",  "org": {    "id": "string",    "name": "string"  },  "scopes": [    "string"  ],  "sites": [    "kb-main-ed"  ]}

Was this page helpful?